.banner {
	text-align: center;
}
.hidden {
	display: none;
}
/*---[ do pobrania ]---*/
ul#doPobrania {
	margin: 0 0 15px;
	padding: 0;
}
ul#doPobrania li {
    background: url("../images/icon-download.gif") no-repeat scroll 6px 7px #FFFFFF;
    border: 1px solid #DCE5F2;
    font-size: 12px;
    margin: 0 0 5px 0;
    padding: 5px 0 10px 45px;
}
ul#doPobrania li span {
	font-size: 11px;
	display: block;
	color: #a3a3a3;
}
/***** [ dodaj obiekt] *****/
#panelBox ul.formList li {
	list-style: none;
}
ul.formList {
	margin:10px 0 0 0;
	list-style:none;
}
ul.formList li {
	background: none;
	padding: 0;
	margin: 0 0 6px;
	overflow: hidden;
}
ul.formList li label {
	display: block;
	float: left;
	font-weight: bold;
	margin: 0;
	padding: 2px 10px;
	text-align: right;
	width: 150px;
}
ul.formList li strong {
	display: inline-block;
	float: left;
	font-weight: normal;
	line-height: 140%;
	margin: 0;
	padding: 4px 10px 0;
}
ul.formList li input[type="text"],
ul.formList li input[type="password"],
ul.formList li input[type="file"],
ul.formList li select,
ul.formList li textarea {
	font-family: Arial, sans-serif;
	font-size: 12px;
}

table.formList {
	margin:10px auto 0;
	list-style:none;
}
table.formList tr {
	background: none;
	padding: 0;
	margin: 0 0 6px;
	overflow: hidden;
}
table.formList tr th {
	font-weight: bold;
	margin: 0;
	padding: 2px 10px;
	text-align: center;
	width: 150px;
}

table.formList tr td input[type="text"],
table.formList tr td input[type="password"],
table.formList tr td input[type="file"],
table.formList tr td select,
table.formList tr td textarea {
	font-family: Arial, sans-serif;
	font-size: 12px;
	border: 1px solid #C6C6C6;
	border-radius: 6px 6px 6px 6px;
	font-family: Arial;
	padding: 3px 4px;
	width: 190px;
	margin: 0 10px;
}

#login .submit a{
	font-weight: bold;
	margin: 0 0 0 155px;
}
#textBox ul.formList li input {
    border: 1px solid #C6C6C6;
    border-radius: 6px 6px 6px 6px;
    font-family: Arial;
    padding: 3px 4px;
    width: 240px;
}
#account ul.formList li input {
	margin: 0 10px 0 0;
}
#textBox ul.formList li input[type="checkbox"] {
	margin-top: 8px;
	width: auto;
}
#textBox ul.formList li select {
    border: 1px solid #C6C6C6;
    border-radius: 6px 6px 6px 6px;
    padding: 3px 4px;
    width: 248px;
}
#account ul.formList li select {
	border: 1px solid #D6D6D6;
}
ul.formList li span {
	margin: 2px 0;
	display: block;
	font-size: 9px;
	margin: 2px 0 2px 155px;
	color: #868686;
}
#serchPlaceToSlep ul.formList li span {
	margin: 0;
	line-height: 18px;
	font-size: 11px;
	color: #838383;
}
#textBox #account ul.formList li input[type="file"] {
	width: auto;
}
a.bMoreMedia {
	cursor: pointer;
}
ul.formList textarea#ltresc {
	resize: none;
	width: 350px;
	height: 100px;
}
#textBox ul.formList li.captcha img {
	margin: 0 10px 0 0;
	float: left;
}
#textBox ul.formList li.captcha input {
	border: 1px solid #C6C6C6;
	border-radius: 6px;
	padding: 4px;
	font-size: 11px;
	color: #25417a;
	background: #fff;
	width: 120px;
	text-align: center;
}
#textBox #passwordRecovery {
}
#textBox #passwordRecovery ul li input {
	width: 200px;
}
#textBox #passwordRecovery ul li input#captcha {
	width: 70px;
	margin-top: 0px;
	float: left;
}
#textBox #passwordRecovery ul li.submit {
	margin-left: 307px;
}
ul.formList li.captchaRow .buttonSubmit {
	margin: 10px 5px;
}
label.zgoda {
	line-height: 150%;
	margin: 0 0 15px;
	display: block;
	font-size: 12px;
	font-family: Arial;
}
label.zgoda input {
    float: left;
    margin: 3px 10px 3px 0;
}
#textBox fieldset .captcha {
	overflow: hidden;
}
#textBox fieldset .captcha label,  #textBox #passwordRecovery ul li label {
	float: left;
	display: block;
	font-weight: bold;
	margin: 0 10px 0 0;
	padding: 6px 0;
	width: 160px;
	text-align: right;
	vertical-align: middle;
	line-height: 14px;
}
#textBox fieldset .captcha img {
	margin: 0 10px 0 0;
	float: left;

}
#textBox fieldset .captcha input {
	border: 1px solid #C6C6C6;
	border-radius: 6px;
	padding: 4px;
	font-size: 11px;
	color: #25417a;
	background: #fff;
	width: 120px;
	text-align: center;
}
/**************** [ Formularz ] ***************/
.chrome .buttonReg span{
	padding: 3px 0px 9px 6px;
}
.buttonReg {
	display: block;
	background: transparent url('../images/buttonRej.png') repeat-x;
	float: left;
	height: 24px;
	text-decoration: none;
	font-size: 14px;
	width: 117px;
	color: #044b41;
	margin-top: 8px;
	border: 0 none;
	cursor: pointer;
}
.buttonReg:hover {
	background-position: 0px -27px;
}
.chrome .buttonReg span {
	padding: 4px 0px 8px 6px;
}
.buttonReg span{
	display: block;
	height: 14px;
	padding: 3px 0px 9px 6px;
	text-decoration: none;
	font-size: 14px;
	color: #FFFFFF;
	border: 0 none;
	cursor: pointer;
	text-align: left;
	text-Shadow: 1px 1px 1px #003F5E;
	font-weight: bold;
}
.buttonReg:hover {
	background-position: 0px -24px;
}
.error {
	border: 1px solid red;
}
.noResults {
	color: red;
	font-size:12px;
	margin-left: 10px;
}
p.noResults {
	text-align: center;
	margin-top: 10px;
}
.mainImg {
	margin: 3px auto;
	display: block;
}
.accept {
	color: #006EA5;
	font-size:12px;
	text-align: center;
	margin-top: 10px;
}
.wizytowkaZloty {
	color: #E89716;
}
#right #cennikContent h2, #right #dojazdContent h2, #right #opisContent h2, #right #videoContent h2 {
	border: 0 none;
}
#right p.desc, #right p.desc, #right p.desc {
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 10px;
}
#cennikContent table {
    margin: 0 0 15px;
    width: 700px;
    font-size: 	11px;
}

#cennikContent caption {
    background-color: #E9EDF4;
    border-left: 2px solid #FFFFFF;
    border-right: 2px solid #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding: 15px 0;
    text-align: center;
}
#cennikContent th {
    background-color: #F1F3F8;
    font-weight: bold;
}
#cennikContent th, #cennikContent td {
    background-color: #F5F7FB;
    border: 2px solid #FFFFFF;
    padding: 10px 0;
    text-align: center;
    width: 50%;
}
#opisContent .activeS {
	display: block;
	background: url('../images/moreText.png') !important;
	float: left;
	color: #ffffff;
	font-size: 11px;
	height: 21px;
	margin-top: 8px;
	width: 123px;
}
#opisContent a.activeS:hover{
	text-decoration: none;
	background-position: 0px -21px;
}
.paginacja a.active {
	text-decoration: underline;
}
/************ [ ACCOUNT ] **************/
#account ul.formList li input {
	margin: 0 10px 0 0;
}
#account ul.formList li select {
	border: 1px solid #D6D6D6;
}
#account ul.formList li input {
	margin: 0 10px 0 0;
}
#account ul.formList li select {
	border: 1px solid #D6D6D6;
}
ul#panelMenu {
	margin: 14px 0 0 0;
	padding: 0;
	overflow: hidden;
	background: url("../images/panel-box-line.png") repeat-x 0 100%;
}
ul#panelMenu li {
	float: left;
	border-radius: 4px 4px 0 0;
	margin: 0 1px 0 0;
	background: url("../images/panel-input-bg.png") repeat-x 0 0;
	height: 30px;
	padding: 0;
	list-style: none;
}
ul#panelMenu li a {
	font-size: 12px;
	color: #585858;
	font-family: Arial, sans-serif;
	font-weight: bold;
	text-shadow: 1px 1px #fff;
	line-height: 100%;
	padding: 9px 12px;
	display: block;
}
ul#panelMenu li.activ {
	background: #fff;
	border: 1px solid #c4c4c4;
	border-bottom: 0 none;
	bottom: -1px;
}
#panelBox {
	width: 718px;
	border: 1px solid #c4c4c4;
	border-top: 0 none;
	padding: 15px;
	background: #fff;
	margin: 0 0 20px 0;
	border-radius: 0px 0 4px 4px;
}

#panelBox p.panelInfo, #panelBox p {
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #585858;
}
#panelBox img.imgRight {
	float: right;
}
.galeryPanelBox {
	padding: 4px 4px 15px 4px;
	border: 1px solid #d2d2d2;
	float: left;
}
#textBox #panelBox li button {
	float: none;
	margin: 0 0 0 155px;
}
#textBox #panelBox button {
	float: none;
	margin: 0 0 0 3px;
}
#panelBox h2 {
	color: #585858;
	font-size: 15px;
	margin-bottom: 5px;
	padding: 0;
}
/******** [ LOGOWANIE ] *******/
ul#login {
	margin: 10px 0 0;
	list-style:none;
}
ul#login li {

}
ul#login li label {
	width: 300px;
	font-size: 13px;
	margin-top: 3px;
}
ul#login li input {
	margin-top: 3px;
}
button.buttonBlueMore {
	display: inline-block;
	float: none;
	margin: 0 0 0 13px;
	padding: 3px 6px;
	border-radius: 4px;
	font-size: 13px;
	font-weight: bold;
	-webkit-border-radius: 12px;
	cursor: pointer;
	border:0 none;
	color: #ffffff;
	overflow: visible;
	background: url(../images/blueLinkBg.png) repeat-x;
	overflow: hidden;
	margin-top: 2px;
}
.buttonBlueMore:hover {
	color: #fff;
	cursor: pointer;
	background-position: 0px -24px;
	text-decoration: none;
}
ul#login li a#forgotPass {
	font-size: 12px;
	margin-left: 320px;
}
/*---[ taby galeria ]---*/
ul#galeriaPanel {
	overflow: hidden;
	height: 100%;
	margin: 0 0 10px;
}
ul#galeriaPanel li {
	float: left;
	width: 161px;
	height: 117px;
	margin: 3px;
	position: relative;
	padding: 0;
	list-style: none;
}
ul#galeriaPanel li img {
	border: 1px solid #dce5f2;
	padding: 4px;
	background-color: #fff;
	/*cursor: move;*/
	margin: 0px;
}
ul#galeriaPanel li a {
	display: none;
	width: 37px;
	height: 37px;
	text-indent: -9999px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	background: transparent url(../images/icon-delete.gif) no-repeat 0 0;
}
ul#galeriaPanel li:hover a {
	display: block;
}
.info {
	font-size: 12px;
}
@media screen and (max-width: 1000px) {
	/*.hidden {
		display: block !important;
	}*/
	ul#panelMenu {
		margin: 14px 0 0;
		background: none;
		border: 1px solid #c4c4c4;
		border-radius: 4px;
	}
	ul#panelMenu li {
		float: none;
		border-radius: 0;
		margin: 0;
		background: none;
		height: auto;
		border-top: 1px solid #c4c4c4;
	}
	ul#panelMenu li:first-child {
		border-top: 0 none;
	}
	ul#panelMenu li a {
		font-size: 12px;
		color: #585858;
		font-family: Arial, sans-serif;
		font-weight: bold;
		text-shadow: 1px 1px #fff;
		line-height: 100%;
		padding: 9px 12px;
		display: block;
	}
	ul#panelMenu li.activ {
		background: #c4c4c4 url("../images/panel-input-bg.png") repeat-x 0 0;
		border: 0 none;
		bottom: auto;
	}
	#panelBox {
		width: auto;
		border: 1px solid #c4c4c4;
		border-radius: 4px;
		margin: 14px 0 0;
	}
}
@media screen and (max-width: 850px) {
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 560px) {
	ul.formList {
		margin: 10px 0 20px;
	}
	ul.formList li label {
		display: block;
		float: none;
		font-weight: bold;
		margin: 0;
		padding: 0 0 3px;
		text-align: left;
		width: auto;
	}
	#account ul.formList li input,
	#account ul.formList li textarea,
	#account ul.formList li select {
		width: 100%;
		margin: 0;
		padding: 8px 10px;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#textBox #panelBox li.submit {
		margin: 15px 0 0;
	}
	#textBox #panelBox li.submit button {
		margin: 0 !important;
		display: block !important;
		width: 100% !important;
	}
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 360px) {
}